Tracker Bug 49

Support for non-Unix-like systems with FTP

Last modified: 2017-06-27 13:06:38

No search results available

: Support for non-Unix-like systems with FTP Bug# 49
: WinSCP : Unspecified
: Core : unspecified
Status: NEW : Low
Resolution:   : Enhancement
Fixed in: ---
Description
2008-01-07 16:38
https://winscp.net/forum/viewtopic.php?t=3853

Current we have no motivation to support non-unix-like listing in FTP.
Comment #1
2008-01-11 16:47:33
https://winscp.net/forum/viewtopic.php?t=5022
Comment #2
2008-02-05 08:56:05
Most commonly requested non-unix-like system is Open VMS
https://winscp.net/forum/viewtopic.php?t=4746
Comment #3
2008-02-12 10:56:02
https://winscp.net/forum/viewtopic.php?t=5314
Comment #4
2009-04-24 09:01:37
https://winscp.net/forum/viewtopic.php?t=6802
Comment #5
2009-09-14 08:19:57
https://winscp.net/forum/viewtopic.php?t=7356
Comment #6
2009-10-02 08:36:10
Some Windows servers use Windows-like paths (not starting with slash). WinSCP does not support that either:
https://winscp.net/forum/viewtopic.php?t=7424
Comment #7
2009-11-27 09:22:28
https://winscp.net/forum/viewtopic.php?t=7667
Comment #8
2009-12-18 08:08:11
https://winscp.net/forum/viewtopic.php?t=7787
Comment #9
2010-03-31 08:40:26
Also IBM AS/400:
https://winscp.net/forum/viewtopic.php?t=4778
https://winscp.net/forum/viewtopic.php?t=8262
Comment #10
2010-08-08 16:28:47
https://winscp.net/forum/viewtopic.php?t=8725
Comment #11
2010-08-08 16:30:09
https://winscp.net/forum/viewtopic.php?t=8732
Comment #12
2011-06-06 10:32:58
https://winscp.net/forum/viewtopic.php?t=9755
Comment #13
2012-04-02 09:53:29
https://winscp.net/forum/viewtopic.php?t=11029
Comment #14
2012-05-17 11:39:57
https://winscp.net/forum/viewtopic.php?t=11205
Comment #15
2013-01-21 11:16:01
https://winscp.net/forum/viewtopic.php?t=11907
Comment #16
2013-10-23 10:26:56
Windows-like paths: Bug 1074
Comment #17
2015-11-20 14:04:26
https://winscp.net/forum/viewtopic.php?p=66538#66538
Comment #18
2016-06-23 14:43:24
https://winscp.net/forum/viewtopic.php?t=23232
Comment #19
2017-06-27 12:32:56
See Bug 1535.
Comment #20
2017-06-27 12:33:14
See Bug 1400.
Comment #21
2017-06-27 13:06:38
See Bug 1546.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License